{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316",
  "scrapedAt": "2025-12-17T09:03:14.887Z",
  "page": 316,
  "count": 10,
  "items": [
    {
      "date": "9 ก.พ. 2567",
      "no": "ปท 0023.2/ว2653",
      "title": "ขอเชิญเข้าร่วมประชุมซักซ้อมแนวทางปฏิบัติงานด้านการบริหารงานบุคคลส่วนท้องถิ่น ประจำปี พ.ศ. 2567 ครั้งที่ 3 ผ่านสื่ออิเล็กทรอนิกส์ (Web Conference) (ประกาศมาแล้ว 676 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมซักซ้อมแนวทางปฏิบัติงานด้านการบริหารงานบุคคลส่วนท้องถิ่น ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350625_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมซักซ้อมแนวทางปฏิบัติงานด้านการบริหารงานบุคคลส่วนท้องถิ่น ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350625_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "9 ก.พ. 2567",
      "no": "ปท 0023.3/ว2636",
      "title": "แจ้งข้อค้นพบ ข้อสังเกต และข้อเสนอแนะของคณะกรรมาธิการวิสามัญการพิทักษ์และเทิดทูลสถาบันพระมหากษัตริย์ วุฒิสภา (ประกาศมาแล้ว 676 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งข้อค้นพบ ข้อสังเกต และข้อเสนอแนะของคณะกรรมาธิการวิสามัญการพิทักษ์และเทิดทูลสถาบันพระมหากษัตริย์ วุฒิสภา.pdf&filepath=dispatch_upload/backend/core_dispatch_350567_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งข้อค้นพบ ข้อสังเกต และข้อเสนอแนะของคณะกรรมาธิการวิสามัญการพิทักษ์และเทิดทูลสถาบันพระมหากษัตริย์ วุฒิสภา.pdf&filepath=dispatch_upload/backend/core_dispatch_350567_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "9 ก.พ. 2567",
      "no": "ปท 0023.3/ว2634",
      "title": "การเข้าร่วมเป็นครู ข ผู้เล่าเรื่องประวัติศาสตร์ชาติไทยประจำท้องถิ่น ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 676 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเข้าร่วมเป็นครู ข ผู้เล่าเรื่องประวัติศาสตร์ชาติไทยประจำท้องถิ่น ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_350566_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเข้าร่วมเป็นครู ข ผู้เล่าเรื่องประวัติศาสตร์ชาติไทยประจำท้องถิ่น ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_350566_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.6/ว2609",
      "title": "ขอแจ้งแนวทางการให้วัคซีนป้องกันโรคไอกรนชนิดไร้เซลล์ (aP) ในหญิงตั้งครรภ์ ตามแผนงานสร้างเสริมภูมิคุ้มกันโรค (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอแจ้งแนวทางการให้วัคซีนป้องกันโรคไอกรนชนิดไร้เซลล์ (aP) ในหญิงตั้งครรภ์ ตามแผนงานสร้างเสริมภูมิคุ้มกันโรค.pdf&filepath=dispatch_upload/backend/core_dispatch_350541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอแจ้งแนวทางการให้วัคซีนป้องกันโรคไอกรนชนิดไร้เซลล์ (aP) ในหญิงตั้งครรภ์ ตามแผนงานสร้างเสริมภูมิคุ้มกันโรค.pdf&filepath=dispatch_upload/backend/core_dispatch_350541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.5/ว2555",
      "title": "เตรียมความพร้อมเข้าสู่ระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (์New E-laas) (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208151337.pdf&filepath=dispatch_upload/backend/core_dispatch_350536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208151337.pdf&filepath=dispatch_upload/backend/core_dispatch_350536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.2/ว417",
      "title": "การสรรหาและแต่งตั้งคณะกรรมการมาตรฐานจริยธรรมประจำองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208152049.pdf&filepath=dispatch_upload/backend/core_dispatch_350534_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208152049.pdf&filepath=dispatch_upload/backend/core_dispatch_350534_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.6/ว2599",
      "title": "ข้อสั่งการกองบัญชาการป้องกันและบรรเทาสาธารณภัยแห่งชาติ ในการป้องกันอันตรายจากอัคคีภัยและอุบัติภัย ในช่วงวันตรุษจีน 2567 (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ข้อสั่งการกองบัญชาการป้องกันและบรรเทาสาธารณภัยแห่งชาติ ในช่ววงวันตรุษจีน 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350524_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ข้อสั่งการกองบัญชาการป้องกันและบรรเทาสาธารณภัยแห่งชาติ ในช่ววงวันตรุษจีน 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350524_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.6/ว2600",
      "title": "การนำเสนอผลการดำเนินงานการขับเคลื่ิอนธนาคารขยะ (Recyclable Waste Bank) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การนำเสนอผลการดำเนินงานการขับเคลื่อนธนาคารขยะ ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_350523_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การนำเสนอผลการดำเนินงานการขับเคลื่อนธนาคารขยะ ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_350523_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.6/ว2601",
      "title": "การประกวดคัดเลือก \"นักประดิษฐ์ อถล. รักดิน รักน้ำ รักษ์โลก\" ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การประกวดคัดเลือก นักประดิษฐ์ อถล. รักดิน รักน้ำ รักษ์โลก ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350520_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การประกวดคัดเลือก นักประดิษฐ์ อถล. รักดิน รักน้ำ รักษ์โลก ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_350520_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    },
    {
      "date": "8 ก.พ. 2567",
      "no": "ปท 0023.5/ 2581",
      "title": "ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ นางภรภัทร ศิลาขาว อบจ.ปทุมธานี (ประกาศมาแล้ว 677 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางภรภัทร ศิลาขาว อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_350514_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางภรภัทร ศิลาขาว อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_350514_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 316,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/316"
    }
  ]
}